require('dotenv/config');

module.exports = {
  [process.env.NODE_ENV]: {
    username: process.env.DATABASE_USERNAME,
    password: process.env.DATABASE_PASSWORD,
    database: process.env.DATABASE_NAME,
    host: process.env.DATABASE_HOST,
    port: process.env.DATABASE_PORT,
    dialect: process.env.DATABASE_CONNECTOR || 'mysql',
    logging: process.env.NODE_ENV !== 'production',
  },
  test: {
    dialect: 'sqlite',
    storage: 'test.sqlite'
  }
};
