const defaultMiddleware = (middleware) => async (req, res, next) => {
  try {
    await middleware(req, res, next);
  } catch (err) {
    // eslint-disable-next-line no-console
    console.error(err);
    next(err);
  }
};

export { defaultMiddleware };
