import express from 'express';

import trialRouter = require('./routes/trial');

import healthRouter = require('./routes/health');
import affiliatesRouter = require('./routes/affiliates');

const router = express.Router();

router.use('/health', healthRouter.router);
router.use('/affiliates', affiliatesRouter.router);
router.use('/trial', trialRouter.router);

export { router };
