import express from 'express';
import { AffiliatesController } from '../../../controllers/affiliates.controller';
import { defaultMiddleware } from '../../middlewares/default.middleware';

const router = express.Router();

const controller = new AffiliatesController();

router.post('/', defaultMiddleware(controller.upsertAffiliateCoupon));
router.get('/coupon/:coupon/usage', defaultMiddleware(controller.listCouponUsage));

export { router };
