import { BaseController } from './base.controller';

export class HealthController extends BaseController {
  private static instance: HealthController;

  static getInstance(): HealthController {
    if (!HealthController.instance) {
      HealthController.instance = new HealthController();
    }
    return HealthController.instance;
  }

  // By default, Sanar-ms health() already checks database
  async check() : Promise<boolean> {
    return true;
  }
}
