import { SubscriptionsService } from './subscriptions.service';
import { WalletsService } from './wallets.service';

require('../../tests/mocks/msw/index.js');

jest.setTimeout(10000);

describe('Subscriptions service tests', () => {
  const service = SubscriptionsService.getInstance();
  const walletsService = WalletsService.getInstance();

  test('List customer subscriptions', async () => {
    const customer = await walletsService.findCustomer('luciano.moreira@sanar.com');
    const subscriptions = await service.listCustomerSubscriptions(customer.id);
    expect(subscriptions.length).toBeGreaterThan(0);
  });
});
